*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Poppins,sans-serif;
}


body{
    background-image: url(Image/back.jpg);
    background-size: cover;         
    background-position: center;     
    background-attachment: fixed;  
    background-repeat: no-repeat;
}

header{
    background: linear-gradient(135deg, black, #07080a, #1b1001);
    color:white;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 8%;
}

.logo{
    display:flex;
    align-items: center;
    gap: 15px;
    width: 80px;
    height: auto;
}

.logo h1 {
    color: #FFA500;
    margin: 0;
    font-size: 24px;
    line-height: 1.1;
}



nav ul{
    display:flex;
    list-style:none;
}

nav ul li{
    margin-left:25px;
}

nav ul li a{
    text-decoration:none;
    color:white;
    font-weight:500;
    transition:.3s;
}

nav ul li a:hover{
    color:#FFA500;
}

.Presentation{
    display: flex;
    align-items: center;
    margin: 20px;
    gap: 150px;
    background: linear-gradient(145deg, BLACK, #000014, #0926ac);
}

.text{
    color: white;
    align-items: center;
    gap: 50px;
    padding: 5px;
    line-height: 3;
    font-family:Poppins,sans-serif;
}

h2{
    font-size: 32px;
    font-weight: bold;
   font-family:Poppins,sans-serif;
}
h1{
  font-family: 'Arial black';
  font-size: 45px;
   color:#FFA500;
   font-weight: bold;
}

.btn{
    border: #FFA500 solid 10px;
    border-radius: 10px;
    background-color: #FFA500;
    color: white;
}
.btn1{
   line-height: 2px;
    margin: 10px;
}

/* Bloc match en direct yo*/
.endirect{
    width: 100%;
    max-width: 800px;
    background: linear-gradient(145deg, BLACK, #000014, #0926ac);
    color: #ffffff;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
   
}

/* Tèt Seksyon an */
.entete {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #334155;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.entete h2 {
    margin: 0;
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Animasyon pou pwen LIVE la k ap flash */
.resultat {
    background-color: #ef4444;
    color: white;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: bold;
    font-size: 0.8rem;
    animation: blink 1.5s infinite;
}

.matches-contenu {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

/* Kat Match yo */
.carte {
      background: linear-gradient(145deg, BLACK, #000014, #0926ac);
    border-left: 5px solid #3b82f6; /* Liy ble sou kote */
    border-radius: 8px;
    padding: 15px;
    transition: transform 0.2s ease;
}

.carte:hover {
    transform: translateY(-2px);
}

.date{
    font-size: 0.85rem;
    color: #94a3b8;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 500;
}
/* Ekip yo ak Score a */
.equipe-match {
    display: flex;
    align-items: center ;
    justify-content: space-between;
}

.equipe {
    flex: 1;
    display: flex;
    gap: 10px;
}

.equipe.opponent {
    justify-content: flex-end;
}
.nom_equipe {
    font-weight: 600;
    font-size: 1.1rem;
}

/* Score */
.score {
    background: #334155;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 5px 15px;
    border-radius: 6px;
    min-width: 25px;
    align-items: center;
    color: #38bdf8; /* Koulè ble pou score la ka parèt klè */
}

.tiret {
    margin: 0 10px;
    color: #64748b;
    font-weight: bold;
}


footer{
   background: linear-gradient(135deg, black, #07080a, #1b1001);
    color:white;
    text-align:center;
    padding:25px;
    margin-top:50px;
}
